body {
	font-family: Times new roman, Helvetica, Verdana, sans-serif;
	font-size: 90%;
	line-height: 1.6em;
	text-align: center;
	margin: 0;
	margin-left: auto;
	margin-right: auto;	
	padding: 0;
	color: rgb(0, 0, 0);
	background: url(./img/sfondo.jpg) fixed;
	background-repeat: no-repeat;
    background-position: center top;
    background-size: cover;
}

.sfondo {
	width: 20%;
}

.base	{
	height: 50em;
	display: block;
	background: rgb(100, 100, 100);
}

#titolo {
	height: 30%;
	width: 100%;
	background: url(./img/Cupola_1.jpg);
	display: block;
	position: fixed;
	top: 0%;
	z-index: 1;
}

#testata {
	height: 11em;
	width: 100%;
	background: url(./img/testata.jpg);
	background-color: #a3c1db;
	background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center top;
    background-size: 48em 11em;
	display: block;
	position: relative;
	top: 0%;
}

#menu {
	height: 2.2em;
	width: 80%;
	padding-left: 10%;
	padding-right: 10%;
	background: rgb(140, 100, 30);
    color: rgb(235, 220, 180);
	display: block;
	position: -webkit-sticky;
	position: sticky;
	top: 0;
	z-index: 1;
}

#pagina {
	width: 100%;
	min-height: 60em;
	height: auto;
	display: block;
	position: relative;
}

#corpo	{
	width: 50em;
	height: auto;
	background: rgb(205, 200, 170);
	position: absolute;
	margin-left: -26.5em;
	left: 50%;
	padding: 2em;
	margin-bottom: 2em;
}

#annunci {
	width: 35%;
	height: 100%;
	border-left: black solid thin;
	float: right;
    margin-bottom: 6em;
}

#notizie {
	width: 60%;
	height: auto;
	float: left;
}

#orari {
	width: 80%;
	height: auto;
	margin-left: 10%;
	margin-right: 10%;
	margin-bottom: 6em;
}

#orari h2 {
	margin-top: 1.2em;
	margin-bottom: -0.2em;
}

#orari h3 {
	margin-top: 1.2em;
	margin-bottom: -0.2em;
}

#info {
	right: 2em;
	left: 2em;
	position: absolute;
	height: auto;
	bottom: 2em;
	background: rgb(255, 255, 255);
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    padding: 0.4em;
}

.box {
	background: rgb(255, 255, 255);
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    margin-bottom: 2em;
    margin-left: 2em;
    padding: 2em;
}

.box img {
	max-width:100%;
	max-height:100%;
}

.news {
	background: rgb(255, 255, 255);
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    margin-bottom: 2em;
    padding: 2em;
}

.news .news_titolo {
	font-family: Lucida Handwriting, Times new roman, Helvetica, Verdana, sans-serif;
	font-size: 2em;
	color: red;
	margin-bottom: 0.5em;
}

.evento {
	top: 0px;
	text-align: justify;
	margin-top: 2.3em;
	font-size: 0.95em;
}

.evento h1 {
	text-align: center;
	font-size: 1.5em;
}

.evento p {
	margin-bottom: 0em;
}

.evento_data {
	font-family: Palatino LinoType, Times new roman, Helvetica, Verdana, sans-serif;
	font-size: 3em;
	text-align: center;
	color: red;
	box-shadow: 4px 4px 10px 0px rgba(0,0,0,0.35);
	padding: 0em 0.2em;
	width: 1.7em;
	float: left;
	margin-right: 0.6em;
	margin-top: -0.2em;
}

.evento_data p {
	font-family: Palatino LinoType, Times new roman, Helvetica, Verdana, sans-serif;
	font-size: 0.3em;
	color: black;
	padding: 0em 0.5em;
	margin-top: 0.7em;
	margin-bottom: 0.7em;
} 

.menu_item {
    float: left;
    height: 2.2em;
}

.menu_item a{
    display: block;
    background: rgb(140, 100, 30);
    color: rgb(235, 220, 180);
	text-align: center;
    padding: 0.3em 1.2em 0.3em;
    text-decoration: none;
}

.menu_item a:hover {
    color: rgb(140, 100, 30);
    background: rgb(235, 220, 180);
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}

.dropdown-content a {
    height: 2.2em;
    padding: 0.3em 1.2em 0em;
    text-decoration: none;
    display: block;
    text-align: left;
}

/*.dropdown-content a:hover {background-color: #f1f1f1}*/

.dropdown:hover .dropdown-content {
    display: block;
}

.lang_item {
    float: right;
    height: 2.2em;
}

.lang_item a{
    display: block;
    color: rgb(235, 220, 180);
	text-align: center;
    padding: 0.3em 1.2em 0.3em;
    text-decoration: none;
}

.lang_item a:hover {
    color: rgb(140, 100, 30);
    background-color: rgb(235, 220, 180);
}

.iframe_vangelo {
	 width: 100%;
	 height: 25em;
	 margin-bottom: 1em;
}